function FileData_Pairs(x)
{
x.t("unit\u00e9s","sur");
x.t("unit\u00e9s","lorsque");
x.t("unit\u00e9s","maintenez");
x.t("unit\u00e9s","peuvent");
x.t("propri\u00e9t\u00e9s","attribution");
x.t("possible","que");
x.t("volet","s\u00e9lection");
x.t("souris.","l\u2019\u00e9l\u00e9ment");
x.t("uniquement","\u00eatre");
x.t("activ\u00e9","que");
x.t("n\u0153ud.","nota");
x.t("\u00e9diter","assigner");
x.t("attribu\u00e9e","dans");
x.t("-ou-","cliquez");
x.t("droit","souris");
x.t("enregistrer","l\u2019attribution.");
x.t("enregistrer","les");
x.t("glisser-d\u00e9placer","une");
x.t("unit\u00e9","volet");
x.t("unit\u00e9","vers");
x.t("unit\u00e9","site");
x.t("unit\u00e9","liste");
x.t("unit\u00e9","avec");
x.t("pouvez","attribuer");
x.t("3\u201130.","bo\u00eete");
x.t("n\u0153uds","tous");
x.t("l\u2019onglet","g\u00e9n\u00e9ralit\u00e9s");
x.t("disponibles","auxquelles");
x.t("auxquelles","l\u2019unit\u00e9");
x.t("s\u00e9lection","d\u2019unit\u00e9");
x.t("s\u00e9lection","groupe");
x.t("affich\u00e9","dans");
x.t("l\u2019attribution.","-ou-");
x.t("des","unit\u00e9s");
x.t("vous","pouvez");
x.t("vous","cliquez");
x.t("menu","n\u2019est");
x.t("menu","d\u00e9roulant.");
x.t("menu","l\u2019explorateur.");
x.t("personnalisables","sont");
x.t("alors","affich\u00e9");
x.t("n\u2019est","activ\u00e9");
x.t("aucun","site");
x.t("aucun","dossier");
x.t("aucun","emplacement");
x.t("n\u2019ont","\u00e9t\u00e9");
x.t("annuler","pour");
x.t("dialogue","propri\u00e9t\u00e9s");
x.t("dialogue","assigner");
x.t("sur","n\u0153ud.");
x.t("sur","annuler");
x.t("sur","bouton");
x.t("sur","les");
x.t("sur","pour");
x.t("sur","racine");
x.t("sur","une");
x.t("sites.","les");
x.t("base","donn\u00e9es");
x.t("base","organisation");
x.t("que","lorsque");
x.t("que","celle-ci");
x.t("lorsque","vous");
x.t("lorsque","qu\u2019un");
x.t("bouton","souris.");
x.t("bouton","droit");
x.t("bouton","enfonc\u00e9.");
x.t("bouton","assigner");
x.t("modifications.","glisser-d\u00e9placer");
x.t("tous","les");
x.t("s\u2019affiche.","figure");
x.t("les","unit\u00e9s");
x.t("les","n\u0153uds");
x.t("les","modifications.");
x.t("les","services");
x.t("enfonc\u00e9.","faites");
x.t("attribution","d\u2019une");
x.t("sans","enregistrer");
x.t("l\u2019arborescence","volet");
x.t("commutateur","consoles");
x.t("commutateur","serveur");
x.t("d\u2019unit\u00e9","s\u00e9lectionnez");
x.t("d\u2019unit\u00e9","ces");
x.t("groupe","rel\u00e2chez");
x.t("d\u00e9plac\u00e9es","une");
x.t("partir","menu");
x.t("n\u0153ud","l\u2019arborescence");
x.t("cat\u00e9gorie","site");
x.t("cat\u00e9gorie","choisie.");
x.t("d\u00e9roulant.","s\u00e9lectionnez");
x.t("glisser","l\u2019\u00e9l\u00e9ment");
x.t("plac\u00e9es","sur");
x.t("consoles","distantes");
x.t("l\u2019unit\u00e9","peut");
x.t("pour","enregistrer");
x.t("pour","quitter");
x.t("toutes","les");
x.t("dans","volet");
x.t("dans","l\u2019onglet");
x.t("dans","menu");
x.t("dans","base");
x.t("dans","cat\u00e9gorie");
x.t("dans","liste");
x.t("s\u00e9lectionnez","\u00e9diter");
x.t("s\u00e9lectionnez","cat\u00e9gorie");
x.t("s\u00e9lectionnez","cible");
x.t("s\u00e9lectionnez","assigner");
x.t("s\u00e9lectionnez","une");
x.t("maintenez","bouton");
x.t("l\u2019\u00e9l\u00e9ment","vers");
x.t("l\u2019\u00e9l\u00e9ment","est");
x.t("rel\u00e2chez","bouton");
x.t("par","une.");
x.t("vers","n\u0153ud");
x.t("vers","site");
x.t("pas","\u00eatre");
x.t("qu\u2019un","seul");
x.t("cibles","disponibles");
x.t("cibles","personnalisables");
x.t("peut","\u00eatre");
x.t("celle-ci","soit");
x.t("d\u00e9finis","dans");
x.t("locale.","cliquez");
x.t("cible","dans");
x.t("syst\u00e8me","attribution");
x.t("s\u00e9lectionn\u00e9","dans");
x.t("figure","3\u201130.");
x.t("\u00e9t\u00e9","d\u00e9finis");
x.t("quitter","sans");
x.t("racine","sites.");
x.t("distantes","serveur");
x.t("est","possible");
x.t("est","alors");
x.t("est","s\u00e9lectionn\u00e9");
x.t("donn\u00e9es","locale.");
x.t("services","toutes");
x.t("d\u2019une","unit\u00e9");
x.t("site","aucun");
x.t("site","emplacement");
x.t("site","service");
x.t("souris","s\u00e9lectionnez");
x.t("choisie.","est");
x.t("nota","les");
x.t("peuvent","uniquement");
x.t("peuvent","pas");
x.t("assigner","-ou-");
x.t("assigner","s\u2019affiche.");
x.t("assigner","partir");
x.t("assigner","s\u00e9lectionnez");
x.t("assigner","bo\u00eete");
x.t("faites","glisser");
x.t("dossier","vous");
x.t("dossier","n\u2019ont");
x.t("dossier","attribution");
x.t("dossier","dans");
x.t("dossier","s\u00e9lectionnez");
x.t("dossier","fonctionnement");
x.t("dossier","cet");
x.t("dossier","cliquez");
x.t("liste","des");
x.t("liste","cibles");
x.t("\u00eatre","attribu\u00e9e");
x.t("\u00eatre","d\u00e9plac\u00e9es");
x.t("\u00eatre","plac\u00e9es");
x.t("\u00e9l\u00e9ment","menu");
x.t("emplacement","aucun");
x.t("emplacement","dossier");
x.t("fonctionnement","base");
x.t("ces","cibles");
x.t("cet","\u00e9l\u00e9ment");
x.t("sont","d\u00e9finies");
x.t("une","unit\u00e9");
x.t("une","par");
x.t("vide","aucun");
x.t("service","emplacement");
x.t("seul","commutateur");
x.t("g\u00e9n\u00e9ralit\u00e9s","bo\u00eete");
x.t("serveur","est");
x.t("serveur","site");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("organisation","syst\u00e8me");
x.t("attribuer","commutateur");
x.t("l\u2019explorateur.","-ou-");
x.t("d\u00e9finies","dans");
x.t("avec","bouton");
x.t("soit","vide");
}
